Package:Libgpg-Error

From Funtoo
Revision as of 20:09, 12 September 2014 by Duncan.britton (Talk | contribs)

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

dev-libs/libgpg-error


Homepage
Source Repository:Funtoo Overlay

Summary: Contains error handling functions used by GnuPG software.


Use Flags

common-lisp
Install common-lisp files

Libgpg-Error


Important: This page is in need of updates.